/**
 * /assets/scss/partials/blocks/blocks-illustrator-content.scss
 *
 * Let's define our illustrator content block styles
 *
 *
 */
.illustration-content-block {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  padding: 50px 0 30px;
  position: relative; }
  .illustration-content-block.bottom-border::after {
    content: " ";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 75%;
    height: 1px;
    border-top: 1px dashed #979797; }
    @media (max-width: 800px) {
      .illustration-content-block.bottom-border::after {
        width: 100%; } }
  .illustration-content-block__image {
    padding-right: 30px;
    width: 335px;
    max-width: 100%;
    display: flex;
    justify-content: flex-end; }
    @media (max-width: 800px) {
      .illustration-content-block__image {
        width: 100%;
        justify-content: flex-start;
        margin-bottom: 30px; } }
    .illustration-content-block__image img {
      display: block;
      min-width: 80%;
      align-self: flex-start; }
      @media (max-width: 800px) {
        .illustration-content-block__image img {
          width: 100%;
          max-width: 250px; } }
  .illustration-content-block__content {
    width: calc(100% - 335px);
    max-width: 100%; }
    @media (max-width: 800px) {
      .illustration-content-block__content {
        width: 100%; } }
    .illustration-content-block__content h2 {
      font-size: 28px;
      line-height: 30px; }
  @media (min-width: 1100px) {
    .illustration-content-block.large-image-size .illustration-content-block__image {
      width: 630px; }
    .illustration-content-block.large-image-size .illustration-content-block__content {
      width: calc(100% - 630px); } }
  .illustration-content-block.half-width {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 0;
    margin-bottom: 50px; }
    @media (max-width: 800px) {
      .illustration-content-block.half-width {
        width: 100%;
        margin-bottom: 0;
        padding-bottom: 30px; } }
    .illustration-content-block.half-width .illustration-content-block__image {
      width: 100%;
      margin-bottom: 35px;
      justify-content: flex-start;
      padding-right: 0; }
      .illustration-content-block.half-width .illustration-content-block__image img {
        width: auto;
        height: 175px; }
    .illustration-content-block.half-width .illustration-content-block__content {
      width: 100%; }
    .illustration-content-block.half-width.left-side {
      padding-right: 50px;
      position: relative; }
      @media (max-width: 800px) {
        .illustration-content-block.half-width.left-side {
          padding-right: 0; } }
      .illustration-content-block.half-width.left-side:after {
        content: " ";
        width: 1px;
        height: calc(100% - 100px);
        top: 100px;
        right: 0;
        border-right: 1px dashed #979797;
        position: absolute; }
        @media (max-width: 800px) {
          .illustration-content-block.half-width.left-side:after {
            border-right: none;
            border-bottom: 1px dashed #979797;
            height: auto;
            width: 100%;
            top: auto;
            bottom: 0; } }
    .illustration-content-block.half-width.right-side {
      padding-left: 80px; }
      @media (max-width: 800px) {
        .illustration-content-block.half-width.right-side {
          padding-left: 0; } }
